Package com.massivecraft.factions.util

## Class PermissionList

- java.lang.Object
- - com.massivecraft.factions.util.PermissionList

    public class PermissionList
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor | Description
--- | ---
`PermissionList()` |

### Method Summary

Modifier and Type | Method | Description
--- | --- | ---
`static void` | `generateFile()` |

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### PermissionList

    public PermissionList()

### Method Detail

#### generateFile

    public static void generateFile()